/* ------------------------- VARIABLES ------------------------- */
:root {
	
	--line-height: calc(1em + 8px);
	--primary-color: #6c14d0;
	--secondary-color: #c62092;
	--dark-purple: #191721;
	--light-grey: #d8d8d8;
	--dark-grey: #616065;
	
}


/* ------------------------- TEXT ------------------------- */

/* ----- font - family ----- */
body, footer, h1, h2, h3, h4, h5, h6, p, span, li, a {
	font-family: 'Montserrat', sans-serif !important;
}

/* ----- font - weight ----- */
h1, h2 {
	font-weight: 700;
}
h4, a.btn {
	font-weight: 500;
}
h3, h5, h6,
#mainMenu.menu-lines nav > ul > li > a {
	font-weight: 400;
}

/* ----- line height ----- */
h1, h2, h3, h4, h5, h6, p, span, li, a {
  line-height: var(--line-height) !important;
}

/* ----- font - size ----- */
html {
	font-size: 18px;
}
h1 {
  font-size: 2.2rem;
}
h2 {
  font-size: 2.2rem;
}
h2 span.big {
  font-size: 3.46rem;
}
h2.title-sez {
  font-size: 1.7rem;
}
h3 {
  font-size: 1.25rem;
}
h4 {
  font-size: 1.1rem;
}
h5 {
  font-size: 0.9rem;
}
h6 {
  font-size: 1.4rem;
}
a {
  font-size: 1rem !important;
}
p.small {
  font-size: 0.7rem !important;
}
.copyright-content span,
.copyright-content span a,
.btn-amazon {
	font-size: 0.65rem !important;
}
#mainMenu.menu-lines nav > ul > li > a {
	font-size: 0.85rem !important;
}

/* ----- text-transform ----- */

/* ----- color ----- */
h1, p {
	color: white;
}
.text-dark-purple {
	color: var(--dark-purple);
}


/* ------------------------- BACKGROUND ------------------------- */

section,
div#slider {
	background-color: var(--dark-purple);
}
.bg-light-grey {
	background-color: var(--light-grey);
}
#intro {
	background-position: bottom right;
	background-repeat: no-repeat;
	background-size: 43%;
}
#madeInItaly {
	background-position: right top;
	background-repeat: no-repeat;
  background-size: 48%;
}


/* ------------------------- OBJECT ------------------------- */

/* ----- btn ----- */
.btn {
  text-transform: unset !important;
  border-radius: 15px !important;
  border: none !important;
	margin-bottom: 0 !important;
}
.btn-amazon {
  display: flex;
  flex-direction: column;
  align-items: center;
	background-color: var(--dark-purple) !important;
	max-width: 125px;
  padding: 7px 20px !important;
	border: 1px solid white !important;
  margin: auto;
}
.btn-amazon img {
	max-height: 25px;
  width: auto !important;
}
.btn-purple {
  padding: 15px 20px !important;
	background: linear-gradient(to bottom, var(--primary-color), var(--secondary-color));
}

/* ----- text color ----- */
[class*="text-color"] {
	-webkit-background-clip: text !important;
	color: transparent !important;
}
.text-color-top { background: linear-gradient(to top, var(--primary-color), var(--secondary-color)); }
.text-color-bottom { background: linear-gradient(to bottom, var(--primary-color), var(--secondary-color)); }
.text-color-right { background: linear-gradient(to right, var(--primary-color), var(--secondary-color)); }
.text-color-right-top { background: linear-gradient(to right top, var(--primary-color), var(--secondary-color)); }
.text-color-right-bottom { background: linear-gradient(to right bottom, var(--primary-color), var(--secondary-color)); }
.text-color-left { background: linear-gradient(to left, var(--primary-color), var(--secondary-color)); }
.text-color-left-top { background: linear-gradient(to left top, var(--primary-color), var(--secondary-color)); }
.text-color-left-bottom { background: linear-gradient(to left bottom, var(--primary-color), var(--secondary-color)); }

/* ----- icon social ----- */
.group-icon-social .link-social {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  color: var(--dark-purple);
  background-color: white;
  border-radius: 2px;
  margin: 0 10px;
}
.group-icon-social .link-social:hover {
	color: white !important;
  background-color: var(--primary-color);
}

/* ----- form ----- */
.form-white .input-group input,
.form-white .input-group textarea,
.form-white .input-group select {
  background-color: transparent;
	border: none;
  border-bottom: 1px solid white;
	border-radius: 0;
  padding: 10px 16px;
	color: white;
}
.form-white .input-group input::placeholder,
.form-white .input-group textarea::placeholder {
  color: white !important;
}
.form-white .input-group input:focus-visible,
.form-white .input-group textarea:focus-visible,
.form-white .input-group select:focus-visible {
  outline: white auto 1px;
}

/* ----- checkbox privacy ----- */
.checkbox-contatti {
  display: flex;
  position: relative;
	margin-top: 5px;
}
.checkbox-contatti #privacyContatti {
	position: relative;
	z-index: 10;
	opacity: 0 !important;
	margin-right: 10px;
}
.checkbox-contatti .privacyContatti {
	display: block;
	position: absolute;
	z-index: 5;
	top: 2px;
	width: 16px;
	height: 16px;
	background-color: transparent;
	border: 1px solid white;
}
.checkbox-contatti .privacyContatti:after {
	content: ' ';
	display: none;
	position: relative;
	top: 2px;
	left: 5px;
	width: 4px;
	height: 8px;
	border: solid white;
	border-width: 0 1.5px 1.5px 0;
	transform: rotate(45deg);
}
.checkbox-contatti #privacyContatti:checked ~ .privacyContatti {
	background-color: transparent;
}
.checkbox-contatti #privacyContatti:checked ~ .privacyContatti:after {
	display: block;
}
.checkbox-contatti label,
.checkbox-contatti label > a {
  font-size: 12px !important;
	line-height: var(--line-height);
	color: white;
}
.checkbox-contatti label > a:hover {
	color: var(--secondary-color) !important;
	text-decoration: underline !important;
}

/* ----- others ----- */
.rainbow-lines {
  width: 100%;
  position: relative;
  margin-top: -150px;
  z-index: 10;
}
[class^="effetto-"] {
  display: inline-block;
  width: 50px;
  height: 50px;
  position: relative;
  border-radius: 50%;
}
[class^="effetto-"].effetto-small {
  width: 15px;
  height: 15px;
}
.effetto-metallico {
  background: linear-gradient(to bottom, #676767, #c7c7c7, #fff 60%, #fff 66%, #DDDDDD 80%, #bababa 95%, #676767 130%);
}
.effetto-metallico.effetto-small {
  background: linear-gradient(to bottom, #676767, #c7c7c7, #f0f0f0 60%, #f0f0f0 60%, #DDDDDD 70%, #bababa 85%, #676767 130%) !important;
}
.effetto-nero {
  background-color: #000;
}


/* ------------------------- TOPBAR ------------------------- */

#topbar {
  background-color: var(--dark-purple) !important;
}


/* ------------------------- HEADER ------------------------- */

/* ----- header - general ----- */
#header {
  height: 110px;
  line-height: 110px;
}
#header .header-inner {
  background-color: var(--dark-purple) !important;
  height: 110px;
}

/* ----- header - logo ----- */
#header .header-inner #logo {
  height: 110px;
}
#header .header-inner #logo a > img {
  height: 110px;
  max-height: unset;
  padding: 20px 0 !important;
}

/* ----- header - extra ----- */
#header .header-inner .header-extras {
  height: 110px;
}

/* ----- header - menu ----- */
#header .header-inner #mainMenu nav > ul > li {
	line-height: 110px !important;
}
#header .header-inner #mainMenu nav > ul > li > a {
	color: white !important;
	padding: 0 10px;
}
#header .header-inner #mainMenu.menu-lines nav > ul > li.current > a:after,
#header .header-inner #mainMenu.menu-lines nav > ul > li:hover > a:after,
#header .header-inner #mainMenu.menu-lines nav > ul > li:focus > a:after {
  background-color: var(--secondary-color);
 	width: 90%;
  height: 5px;
  bottom: -5px;
  left: 5%;
}


/* ------------------------- FOOTER ------------------------- */

#footer,
#footer .copyright-content {
  background-color: var(--dark-purple);
}
#footer .footer-content {
	padding: 100px 0;
}
.logo-footer img {
  max-width: 75%;
}
.icon-contatti {
  display: flex;
  align-items: center;
}
.icon-contatti i {
  margin-right: 15px;
}
.icon-contatti a {
  color: white !important;
}
.icon-contatti a:hover {
  color: var(--secondary-color) !important;
}


/* ------------------------- SPECIFICHE ------------------------- */

#specifiche:before {
  content: '';
  position: absolute;
  top: 10%;
  left: 10%;
  display: block;
  width: 100%;
  height: 100%;
  opacity: 0.3;
  background-image: url(/_assets/nice/images/object/astreo-profilo-cromato-combicar-object-star.svg);
  background-position: 190% 10%;
  background-size: 85%;
  background-repeat: no-repeat;
  transform: rotate(23deg);
}
.specifiche,
.img-specifiche {
  position: relative;
}
.img-specifiche img:not(:last-child) {
  position: absolute;
	z-index: 20;
}
.elenco-specifiche {
	position: absolute;
  top: 0;
  left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
}
.elenco-specifiche [class*="dettaglio-specifiche"] {
  position: absolute;
	display: grid;
	align-items: center;
	grid-template-columns: 85px 500px;
	grid-column-gap: 20px;
}
.elenco-specifiche .dettaglio-specifiche-1 {
  top: 19%;
  left: 60%;
}
.elenco-specifiche .dettaglio-specifiche-2 {
  top: 38%;
  left: 55%;
}
.elenco-specifiche .dettaglio-specifiche-3 {
  top: 57%;
  left: 50%;
}
.elenco-specifiche .dettaglio-specifiche-4 {
  top: 76%;
  left: 45%;
}
.elenco-specifiche [class*="dettaglio-specifiche"]:before {
	content: '';
  position: absolute;
  top: calc(50% - 1px);
  right: 100%;
  height: 2px;
  background-color: var(--secondary-color);
}
.elenco-specifiche .dettaglio-specifiche-1:before {
  width: 69%;
}
.elenco-specifiche .dettaglio-specifiche-2:before {
  width: 66%;
}
.elenco-specifiche .dettaglio-specifiche-3:before {
  width: 63%;
}
.elenco-specifiche .dettaglio-specifiche-4:before {
  width: 60%;
}
.elenco-specifiche [class*="dettaglio-specifiche"] .img-dettaglio {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 85px;
  height: 85px;
  border: 2px solid white;
  border-radius: 50%;
}
.elenco-specifiche [class*="dettaglio-specifiche"] .img-dettaglio i {
  font-size: 2.7rem;
}


/* ------------------------- OPTIONAL ------------------------- */
.grid-optional {
	display: grid;
	grid-template-columns: 30% calc(70% - 80px);
	grid-gap: 80px;
}
.br-2 {
	border-right: 2px solid #000;
}
.grid-optional-desc {
  grid-template-columns: 30% calc(70% - 80px);
}
.grid-optional-profili {
	display: grid;
  grid-template-columns: repeat(2, 1fr);
	grid-column-gap: 40px;
}
.grid-profili {
  display: grid;
  grid-template-columns: calc(33% - 20px) calc(33% - 20px) calc(33% - 20px);
  grid-column-gap: 20px;
}


/* ------------------------- APPLICAZIONI ------------------------- */
#applicazioni .carousel.carousel-applicazioni {
	padding-top: 50px;
	margin-top: 50px;
}
#applicazioni .carousel .flickity-page-dots {
  bottom: unset;
  top: 0px;
  height: 30px;
}
#applicazioni .carousel .flickity-page-dots .dot {
  position: relative;
  display: inline-block;
  width: 20%;
  height: 30px;
  border-radius: 0;
  margin: 0;
	box-shadow: unset;
  cursor: pointer;
  color: transparent !important;
	background: var(--light-grey);
  -webkit-background-clip: text !important;
}
#applicazioni .carousel .flickity-page-dots .dot:after {
	position: relative;
  display: contents;
	height: 100%;
  font-size: 1rem;
  line-height: var(--line-height);
	text-indent: unset;
	border-radius: 0;
  background-color: transparent;
  box-shadow: none;
  outline: unset;
  text-transform: uppercase;
  font-weight: 700;
}
#applicazioni .carousel .flickity-page-dots .dot:first-child:after {
  content: 'Van';
}
#applicazioni .carousel .flickity-page-dots .dot:nth-child(2):after {
  content: 'Sport';
}
#applicazioni .carousel .flickity-page-dots .dot:nth-child(3):after {
  content: 'Utility Car';
}
#applicazioni .carousel .flickity-page-dots .dot:last-child:after {
  content: 'SUV';
}
#applicazioni .carousel .flickity-page-dots .dot.is-selected,
#applicazioni .carousel .flickity-page-dots .dot:hover {
	background: linear-gradient(to bottom, var(--primary-color), var(--secondary-color)) !important;
  -webkit-background-clip: text !important;
}
.flickity-prev-next-button {
  color: var(--light-grey);
}


/* ------------------------- KIT ------------------------- */
#kit:before {
  content: '';
  position: absolute;
  top: -5%;
  left: 37%;
  display: block;
  width: 100%;
  height: 100%;
  opacity: 0.3;
  background-image: url(/_assets/nice/images/object/astreo-profilo-cromato-combicar-object-star.svg);
  background-position: 80% 20%;
  background-size: 58%;
  background-repeat: no-repeat;
  transform: rotate(300deg);
}


/* ------------------------- MONTAGGIO ------------------------- */
#montaggio #tabMontaggio li {
  width: 50%;
  text-align: center;
}
#montaggio #tabMontaggio li > a {
	border: 0;
	border-radius: 0;
	color: white;
	background: linear-gradient(to bottom, var(--primary-color), var(--secondary-color) 150%);
}
#montaggio #tabMontaggio li > a.active {
	color: var(--dark-purple);
	background: var(--light-grey);
}
#montaggio #tabMontaggio li:first-child > a {
	border-top-left-radius: 25px;
}
#montaggio #tabMontaggio li:last-child > a {
	border-top-right-radius: 25px;
}
#montaggio #tabMontaggioContent {
	border-radius: 0;
	border-bottom-right-radius: 25px;
	border-bottom-left-radius: 25px;
	background: var(--light-grey);
  padding: 100px 90px 50px 90px;
}
#montaggio #tabMontaggioContent .carousel .flickity-page-dots {
	height: 20px;
  bottom: -85px;
}
#montaggio #tabMontaggioContent .carousel .flickity-page-dots .dot {
	width: 20px;
	height: 20px;
  box-shadow: inset 0 0 0 2px var(--dark-purple);
	margin-right: 8px;
	margin-left: 8px;
}
#montaggio #tabMontaggioContent .carousel .flickity-page-dots .dot:after {
  background-color: var(--dark-purple);
  box-shadow: 0 0 1px var(--dark-purple);
}
#gallery .modal-dialog,
#video-modanatura .modal-dialog,
#video-passaruota .modal-dialog {
  height: 100vh;
  margin-top: 0;
  margin-bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
}


/* ------------------------- CTA ------------------------- */
.cta-slide {
  margin-top: -75px;
}
.cta-slide section {
  background: linear-gradient(to bottom, transparent 75px, var(--dark-purple) 75px);
}
.cta-container {
	position: relative;
  padding: 60px 80px 100px 80px;
	border: 1px solid #fff;
  border-radius: 25px;
	background-color: var(--light-grey);
	overflow: hidden;
}
.cta-container:before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  width: 90%;
  height: 40%;
  transform: rotateY(180deg);
  background-image: url(/_assets/nice/images/object/astreo-profilo-cromato-combicar-object-lines.svg);
  background-repeat: no-repeat;
  background-size: 100%;
}


/* ------------------------- MARGIN, PADDING E BORDER ------------------------- */

.br-2 { border-right: 2px solid #000; }

.m-0 { margin: 0px !important }
.m-5 { margin: 5px !important }
.m-10 { margin: 10px !important }
.m-15 { margin: 15px !important }
.m-20 { margin: 20px !important }
.m-25 { margin: 25px !important }
.m-30 { margin: 30px !important }
.m-35 { margin: 35px !important }
.m-40 { margin: 40px !important }
.m-50 { margin: 50px !important }
.m-60 { margin: 60px !important }
.m-70 { margin: 70px !important }
.m-80 { margin: 80px !important }
.m-90 { margin: 90px !important }
.m-100 { margin: 100px !important }
.m-110 { margin: 110px !important }
.m-120 { margin: 120px !important }
.m-130 { margin: 130px !important }
.m-140 { margin: 140px !important }
.m-150 { margin: 150px !important }
.m-200 { margin: 200px !important }

.mb-0 { margin-bottom: 0px !important }
.mb-5 { margin-bottom: 5px !important }
.mb-10 { margin-bottom: 10px !important }
.mb-15 { margin-bottom: 15px !important }
.mb-20 { margin-bottom: 20px !important }
.mb-25 { margin-bottom: 25px !important }
.mb-30 { margin-bottom: 30px !important }
.mb-35 { margin-bottom: 35px !important }
.mb-40 { margin-bottom: 40px !important }
.mb-50 { margin-bottom: 50px !important }
.mb-60 { margin-bottom: 60px !important }
.mb-70 { margin-bottom: 70px !important }
.mb-80 { margin-bottom: 80px !important }
.mb-90 { margin-bottom: 90px !important }
.mb-100 { margin-bottom: 100px !important }
.mb-110 { margin-bottom: 110px !important }
.mb-120 { margin-bottom: 120px !important }
.mb-130 { margin-bottom: 130px !important }
.mb-140 { margin-bottom: 140px !important }
.mb-150 { margin-bottom: 150px !important }
.mb-200 { margin-bottom: 200px !important }

.mt-0 { margin-top: 0px !important }
.mt-5 { margin-top: 5px !important }
.mt-10 { margin-top: 10px !important }
.mt-15 { margin-top: 15px !important }
.mt-20 { margin-top: 20px !important }
.mt-25 { margin-top: 25px !important }
.mt-30 { margin-top: 30px !important }
.mt-35 { margin-top: 35px !important }
.mt-40 { margin-top: 40px !important }
.mt-50 { margin-top: 50px !important }
.mt-60 { margin-top: 60px !important }
.mt-70 { margin-top: 70px !important }
.mt-80 { margin-top: 80px !important }
.mt-90 { margin-top: 90px !important }
.mt-100 { margin-top: 100px !important }
.mt-110 { margin-top: 110px !important }
.mt-120 { margin-top: 120px !important }
.mt-130 { margin-top: 130px !important }
.mt-140 { margin-top: 140px !important }
.mt-150 { margin-top: 150px !important }
.mt-200 { margin-top: 200px !important }

.ml-0 { margin-left: 0px !important }
.ml-5 { margin-left: 5px !important }
.ml-10 { margin-left: 10px !important }
.ml-15 { margin-left: 15px !important }
.ml-20 { margin-left: 20px !important }
.ml-25 { margin-left: 25px !important }
.ml-30 { margin-left: 30px !important }
.ml-35 { margin-left: 35px !important }
.ml-40 { margin-left: 40px !important }
.ml-50 { margin-left: 50px !important }
.ml-60 { margin-left: 60px !important }
.ml-70 { margin-left: 70px !important }
.ml-80 { margin-left: 80px !important }
.ml-90 { margin-left: 90px !important }
.ml-100 { margin-left: 100px !important }
.ml-110 { margin-left: 110px !important }
.ml-120 { margin-left: 120px !important }
.ml-130 { margin-left: 130px !important }
.ml-140 { margin-left: 140px !important }
.ml-150 { margin-left: 150px !important }
.ml-200 { margin-left: 200px !important }

.mr-0 { margin-right: 0px !important }
.mr-5 { margin-right: 5px !important }
.mr-10 { margin-right: 10px !important }
.mr-15 { margin-right: 15px !important }
.mr-20 { margin-right: 20px !important }
.mr-25 { margin-right: 25px !important }
.mr-30 { margin-right: 30px !important }
.mr-35 { margin-right: 35px !important }
.mr-40 { margin-right: 40px !important }
.mr-50 { margin-right: 50px !important }
.mr-60 { margin-right: 60px !important }
.mr-70 { margin-right: 70px !important }
.mr-80 { margin-right: 80px !important }
.mr-90 { margin-right: 90px !important }
.mr-100 { margin-right: 100px !important }
.mr-110 { margin-right: 110px !important }
.mr-120 { margin-right: 120px !important }
.mr-130 { margin-right: 130px !important }
.mr-140 { margin-right: 140px !important }
.mr-150 { margin-right: 150px !important }
.mr-200 { margin-right: 200px !important }


.p-0 { padding: 0px !important }
.p-5 { padding: 5px !important }
.p-10 { padding: 10px !important }
.p-15 { padding: 15px !important }
.p-20 { padding: 20px !important }
.p-25 { padding: 25px !important }
.p-30 { padding: 30px !important }
.p-35 { padding: 35px !important }
.p-40 { padding: 40px !important }
.p-50 { padding: 50px !important }
.p-60 { padding: 60px !important }
.p-70 { padding: 70px !important }
.p-80 { padding: 80px !important }
.p-90 { padding: 90px !important }
.p-100 { padding: 100px !important }
.p-110 { padding: 110px !important }
.p-120 { padding: 120px !important }
.p-130 { padding: 130px !important }
.p-140 { padding: 140px !important }
.p-150 { padding: 150px !important }
.p-200 { padding: 200px !important }

.pb-0 { padding-bottom: 0px !important }
.pb-5 { padding-bottom: 5px !important }
.pb-10 { padding-bottom: 10px !important }
.pb-15 { padding-bottom: 15px !important }
.pb-20 { padding-bottom: 20px !important }
.pb-25 { padding-bottom: 25px !important }
.pb-30 { padding-bottom: 30px !important }
.pb-35 { padding-bottom: 35px !important }
.pb-40 { padding-bottom: 40px !important }
.pb-50 { padding-bottom: 50px !important }
.pb-60 { padding-bottom: 60px !important }
.pb-70 { padding-bottom: 70px !important }
.pb-80 { padding-bottom: 80px !important }
.pb-90 { padding-bottom: 90px !important }
.pb-100 { padding-bottom: 100px !important }
.pb-110 { padding-bottom: 110px !important }
.pb-120 { padding-bottom: 120px !important }
.pb-130 { padding-bottom: 130px !important }
.pb-140 { padding-bottom: 140px !important }
.pb-150 { padding-bottom: 150px !important }
.pb-160 { padding-bottom: 160px !important }
.pb-200 { padding-bottom: 200px !important }

.pt-0 { padding-top: 0px !important }
.pt-5 { padding-top: 5px !important }
.pt-10 { padding-top: 10px !important }
.pt-15 { padding-top: 15px !important }
.pt-20 { padding-top: 20px !important }
.pt-25 { padding-top: 25px !important }
.pt-30 { padding-top: 30px !important }
.pt-35 { padding-top: 35px !important }
.pt-40 { padding-top: 40px !important }
.pt-50 { padding-top: 50px !important }
.pt-60 { padding-top: 60px !important }
.pt-70 { padding-top: 70px !important }
.pt-80 { padding-top: 80px !important }
.pt-90 { padding-top: 90px !important }
.pt-100 { padding-top: 100px !important }
.pt-110 { padding-top: 110px !important }
.pt-120 { padding-top: 120px !important }
.pt-130 { padding-top: 130px !important }
.pt-140 { padding-top: 140px !important }
.pt-150 { padding-top: 150px !important }
.pt-200 { padding-top: 200px !important }
.pt-220 { padding-top: 220px !important }

.pl-0 { padding-left: 0px !important }
.pl-5 { padding-left: 5px !important }
.pl-10 { padding-left: 10px !important }
.pl-15 { padding-left: 15px !important }
.pl-20 { padding-left: 20px !important }
.pl-25 { padding-left: 25px !important }
.pl-30 { padding-left: 30px !important }
.pl-35 { padding-left: 35px !important }
.pl-40 { padding-left: 40px !important }
.pl-50 { padding-left: 50px !important }
.pl-60 { padding-left: 60px !important }
.pl-70 { padding-left: 70px !important }
.pl-80 { padding-left: 80px !important }
.pl-90 { padding-left: 90px !important }
.pl-100 { padding-left: 100px !important }
.pl-110 { padding-left: 110px !important }
.pl-120 { padding-left: 120px !important }
.pl-130 { padding-left: 130px !important }
.pl-140 { padding-left: 140px !important }
.pl-150 { padding-left: 150px !important }
.pl-200 { padding-left: 200px !important }

.pr-0 { padding-right: 0px !important }
.pr-5 { padding-right: 5px !important }
.pr-10 { padding-right: 10px !important }
.pr-15 { padding-right: 15px !important }
.pr-20 { padding-right: 20px !important }
.pr-25 { padding-right: 25px !important }
.pr-30 { padding-right: 30px !important }
.pr-35 { padding-right: 35px !important }
.pr-40 { padding-right: 40px !important }
.pr-50 { padding-right: 50px !important }
.pr-60 { padding-right: 60px !important }
.pr-70 { padding-right: 70px !important }
.pr-80 { padding-right: 80px !important }
.pr-90 { padding-right: 90px !important }
.pr-100 { padding-right: 100px !important }
.pr-110 { padding-right: 110px !important }
.pr-120 { padding-right: 120px !important }
.pr-130 { padding-right: 130px !important }
.pr-140 { padding-right: 140px !important }
.pr-150 { padding-right: 150px !important }
.pr-200 { padding-right: 200px !important }
.pr-250 { padding-right: 250px !important }